<?php

// Connection details
$server = "localhost";
$username = "goie7585_antrian";
$password = "DB7SJ4ffHuei!";
$db = "goie7585_antrian";

// Create connection
$conn = new mysqli($server, $username, $password, $db);

// Check connection status
if ($conn->connect_error) {
    die("Connection failed. Reason: " . $conn->connect_error);
}
echo "Connected!\n";

?>